Error updating, sites breakdown


#1

When I connect to SSH from the message: 33 packages can be updated. 0 updates are security updates, use the command, apt-get update -y && apt-get upgrade -y && apt-get dist-upgrade -y and in the end all sites break. I try to use ee service restart nginx-proxy but it does not work, it says that a container can not be restarted. I came back with the backup I had, but now what to do? Get without upgrading the server?